## rust-warp 0.3.7

=== debian/changelog ===
rust-warp (0.3.7-2) unstable; urgency=medium

  * Team upload.
  * d/p/relax-deps: Build with tokio-tungstenite 0.24

 -- Matthias Geiger <werdahias@debian.org>  Wed, 04 Dec 2024 18:15:04 +0100

rust-warp (0.3.7-1) unstable; urgency=medium

  * Package warp 0.3.7 from crates.io using debcargo 2.6.1

 -- kpcyrd <git@rxv.cc>  Sat, 26 Oct 2024 18:47:42 +0200
