=== debian/control ===
Source: rust-warp
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-futures-channel-0.3+default-dev (>= 0.3.17-~~) <!nocheck>,
 librust-futures-channel-0.3+sink-dev (>= 0.3.17-~~) <!nocheck>,
 librust-futures-util-0.3+sink-dev <!nocheck>,
 librust-headers-0.3+default-dev (>= 0.3.5-~~) <!nocheck>,
 librust-http-0.2+default-dev <!nocheck>,
 librust-hyper-0.14+client-dev <!nocheck>,
 librust-hyper-0.14+default-dev <!nocheck>,
 librust-hyper-0.14+http1-dev <!nocheck>,
 librust-hyper-0.14+http2-dev <!nocheck>,
 librust-hyper-0.14+server-dev <!nocheck>,
 librust-hyper-0.14+stream-dev <!nocheck>,
 librust-hyper-0.14+tcp-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-mime-0.3+default-dev <!nocheck>,
 librust-mime-guess-2+default-dev <!nocheck>,
 librust-multer-2+default-dev (>= 2.1.0-~~) <!nocheck>,
 librust-percent-encoding-2+default-dev (>= 2.1-~~) <!nocheck>,
 librust-pin-project-1+default-dev <!nocheck>,
 librust-scoped-tls-1+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-serde-urlencoded-0.7+default-dev (>= 0.7.1-~~) <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-tokio-1+fs-dev <!nocheck>,
 librust-tokio-1+sync-dev <!nocheck>,
 librust-tokio-1+time-dev <!nocheck>,
 librust-tokio-tungstenite-0.24+default-dev <!nocheck>,
 librust-tokio-util-0.7+default-dev (>= 0.7.1-~~) <!nocheck>,
 librust-tokio-util-0.7+io-dev (>= 0.7.1-~~) <!nocheck>,
 librust-tower-service-0.3+default-dev <!nocheck>,
 librust-tracing-0.1+log-dev (>= 0.1.21-~~) <!nocheck>,
 librust-tracing-0.1+std-dev (>= 0.1.21-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/warp]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/warp
Homepage: https://github.com/seanmonstar/warp
X-Cargo-Crate: warp
Rules-Requires-Root: no

Package: librust-warp-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-compression-0.4+brotli-dev (>= 0.4.5-~~),
 librust-async-compression-0.4+default-dev (>= 0.4.5-~~),
 librust-async-compression-0.4+deflate-dev (>= 0.4.5-~~),
 librust-async-compression-0.4+gzip-dev (>= 0.4.5-~~),
 librust-async-compression-0.4+tokio-dev (>= 0.4.5-~~),
 librust-bytes-1+default-dev,
 librust-futures-channel-0.3+default-dev (>= 0.3.17-~~),
 librust-futures-channel-0.3+sink-dev (>= 0.3.17-~~),
 librust-futures-util-0.3+sink-dev,
 librust-headers-0.3+default-dev (>= 0.3.5-~~),
 librust-http-0.2+default-dev,
 librust-hyper-0.14+client-dev,
 librust-hyper-0.14+default-dev,
 librust-hyper-0.14+http1-dev,
 librust-hyper-0.14+http2-dev,
 librust-hyper-0.14+server-dev,
 librust-hyper-0.14+stream-dev,
 librust-hyper-0.14+tcp-dev,
 librust-log-0.4+default-dev,
 librust-mime-0.3+default-dev,
 librust-mime-guess-2+default-dev,
 librust-multer-2+default-dev (>= 2.1.0-~~),
 librust-percent-encoding-2+default-dev (>= 2.1-~~),
 librust-pin-project-1+default-dev,
 librust-rustls-pemfile-1+default-dev,
 librust-scoped-tls-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-serde-urlencoded-0.7+default-dev (>= 0.7.1-~~),
 librust-tokio-1+default-dev,
 librust-tokio-1+fs-dev,
 librust-tokio-1+sync-dev,
 librust-tokio-1+time-dev,
 librust-tokio-rustls-0.24+default-dev,
 librust-tokio-tungstenite-0.24+default-dev,
 librust-tokio-util-0.7+default-dev (>= 0.7.1-~~),
 librust-tokio-util-0.7+io-dev (>= 0.7.1-~~),
 librust-tower-service-0.3+default-dev,
 librust-tracing-0.1+log-dev (>= 0.1.21-~~),
 librust-tracing-0.1+std-dev (>= 0.1.21-~~)
Provides:
 librust-warp+async-compression-dev (= ${binary:Version}),
 librust-warp+compression-dev (= ${binary:Version}),
 librust-warp+compression-brotli-dev (= ${binary:Version}),
 librust-warp+compression-gzip-dev (= ${binary:Version}),
 librust-warp+default-dev (= ${binary:Version}),
 librust-warp+multer-dev (= ${binary:Version}),
 librust-warp+multipart-dev (= ${binary:Version}),
 librust-warp+rustls-pemfile-dev (= ${binary:Version}),
 librust-warp+tls-dev (= ${binary:Version}),
 librust-warp+tokio-rustls-dev (= ${binary:Version}),
 librust-warp+tokio-tungstenite-dev (= ${binary:Version}),
 librust-warp+websocket-dev (= ${binary:Version}),
 librust-warp-0-dev (= ${binary:Version}),
 librust-warp-0+async-compression-dev (= ${binary:Version}),
 librust-warp-0+compression-dev (= ${binary:Version}),
 librust-warp-0+compression-brotli-dev (= ${binary:Version}),
 librust-warp-0+compression-gzip-dev (= ${binary:Version}),
 librust-warp-0+default-dev (= ${binary:Version}),
 librust-warp-0+multer-dev (= ${binary:Version}),
 librust-warp-0+multipart-dev (= ${binary:Version}),
 librust-warp-0+rustls-pemfile-dev (= ${binary:Version}),
 librust-warp-0+tls-dev (= ${binary:Version}),
 librust-warp-0+tokio-rustls-dev (= ${binary:Version}),
 librust-warp-0+tokio-tungstenite-dev (= ${binary:Version}),
 librust-warp-0+websocket-dev (= ${binary:Version}),
 librust-warp-0.3-dev (= ${binary:Version}),
 librust-warp-0.3+async-compression-dev (= ${binary:Version}),
 librust-warp-0.3+compression-dev (= ${binary:Version}),
 librust-warp-0.3+compression-brotli-dev (= ${binary:Version}),
 librust-warp-0.3+compression-gzip-dev (= ${binary:Version}),
 librust-warp-0.3+default-dev (= ${binary:Version}),
 librust-warp-0.3+multer-dev (= ${binary:Version}),
 librust-warp-0.3+multipart-dev (= ${binary:Version}),
 librust-warp-0.3+rustls-pemfile-dev (= ${binary:Version}),
 librust-warp-0.3+tls-dev (= ${binary:Version}),
 librust-warp-0.3+tokio-rustls-dev (= ${binary:Version}),
 librust-warp-0.3+tokio-tungstenite-dev (= ${binary:Version}),
 librust-warp-0.3+websocket-dev (= ${binary:Version}),
 librust-warp-0.3.7-dev (= ${binary:Version}),
 librust-warp-0.3.7+async-compression-dev (= ${binary:Version}),
 librust-warp-0.3.7+compression-dev (= ${binary:Version}),
 librust-warp-0.3.7+compression-brotli-dev (= ${binary:Version}),
 librust-warp-0.3.7+compression-gzip-dev (= ${binary:Version}),
 librust-warp-0.3.7+default-dev (= ${binary:Version}),
 librust-warp-0.3.7+multer-dev (= ${binary:Version}),
 librust-warp-0.3.7+multipart-dev (= ${binary:Version}),
 librust-warp-0.3.7+rustls-pemfile-dev (= ${binary:Version}),
 librust-warp-0.3.7+tls-dev (= ${binary:Version}),
 librust-warp-0.3.7+tokio-rustls-dev (= ${binary:Version}),
 librust-warp-0.3.7+tokio-tungstenite-dev (= ${binary:Version}),
 librust-warp-0.3.7+websocket-dev (= ${binary:Version})
Description: Serve the web at warp speeds - Rust source code
 Source code for Debianized Rust crate "warp"
