=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test warp 0.3.7 --all-targets --all-features
Features: test-name=rust-warp:@
Depends: dh-cargo (>= 31), rustc, librust-handlebars-5+default-dev, librust-listenfd-1+default-dev, librust-pretty-env-logger-0.5+default-dev, librust-serde-derive-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-stream-0.1+default-dev (>= 0.1.1-~~), librust-tokio-stream-0.1+net-dev (>= 0.1.1-~~), librust-tracing-log-0.2+default-dev, librust-tracing-subscriber-0.3+default-dev, librust-tracing-subscriber-0.3+env-filter-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test warp 0.3.7 --all-targets --no-default-features --features async-compression
Features: test-name=librust-warp-dev:async-compression
Depends: dh-cargo (>= 31), rustc, librust-handlebars-5+default-dev, librust-listenfd-1+default-dev, librust-pretty-env-logger-0.5+default-dev, librust-serde-derive-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-stream-0.1+default-dev (>= 0.1.1-~~), librust-tokio-stream-0.1+net-dev (>= 0.1.1-~~), librust-tracing-log-0.2+default-dev, librust-tracing-subscriber-0.3+default-dev, librust-tracing-subscriber-0.3+env-filter-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test warp 0.3.7 --all-targets --no-default-features --features compression
Features: test-name=librust-warp-dev:compression
Depends: dh-cargo (>= 31), rustc, librust-handlebars-5+default-dev, librust-listenfd-1+default-dev, librust-pretty-env-logger-0.5+default-dev, librust-serde-derive-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-stream-0.1+default-dev (>= 0.1.1-~~), librust-tokio-stream-0.1+net-dev (>= 0.1.1-~~), librust-tracing-log-0.2+default-dev, librust-tracing-subscriber-0.3+default-dev, librust-tracing-subscriber-0.3+env-filter-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test warp 0.3.7 --all-targets --no-default-features --features compression-brotli
Features: test-name=librust-warp-dev:compression-brotli
Depends: dh-cargo (>= 31), rustc, librust-handlebars-5+default-dev, librust-listenfd-1+default-dev, librust-pretty-env-logger-0.5+default-dev, librust-serde-derive-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-stream-0.1+default-dev (>= 0.1.1-~~), librust-tokio-stream-0.1+net-dev (>= 0.1.1-~~), librust-tracing-log-0.2+default-dev, librust-tracing-subscriber-0.3+default-dev, librust-tracing-subscriber-0.3+env-filter-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test warp 0.3.7 --all-targets --no-default-features --features compression-gzip
