## rust-warp 0.4.2

=== debian/changelog ===
rust-warp (0.4.2-1) unstable; urgency=medium

  * Team upload.
  * Package warp 0.4.2 from crates.io using debcargo 2.7.11
  * Drop update-test-cert.diff, no longer needed
  * Stop patching multer and tokio-rustls dependencies, what upstream
    wants now matches what Debian has.
  * Relax dev-dependencies on handlebars.
  * Add patch to continue using version 0.24 of tokio-tungstenite

 -- Peter Michael Green <plugwash@debian.org>  Thu, 06 Nov 2025 10:58:02 +0000

rust-warp (0.3.7-5) unstable; urgency=medium

  * Team upload.
  * Package warp 0.3.7 from crates.io using debcargo 2.7.8
  * Skip most test configurations on riscv64 due to timeouts.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 18 Mar 2025 17:57:31 +0000

rust-warp (0.3.7-4) unstable; urgency=medium

  * Team upload.
  * Relax multer to 3

 -- Blair Noctis <ncts@debian.org>  Mon, 17 Mar 2025 08:55:06 +0000

rust-warp (0.3.7-3) unstable; urgency=medium

  * Team upload.
  * Package warp 0.3.7 from crates.io using debcargo 2.7.6
  * Drop rustls-0.21.diff
  * Stop patching rustls-pemfile dependency
  * Bump tokio-rustls dependency to 0.26 and adjust features per upstream
    change.
  * Add upsteam patch to update ecc test cert to v3

 -- Peter Michael Green <plugwash@debian.org>  Sat, 08 Mar 2025 20:04:04 +0000
