=== debian/control ===
Source: rust-warp
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-futures-util-0.3+sink-dev <!nocheck>,
 librust-headers-0.4+default-dev <!nocheck>,
 librust-http-1+default-dev <!nocheck>,
 librust-http-body-1+default-dev <!nocheck>,
 librust-http-body-util-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-mime-0.3+default-dev <!nocheck>,
 librust-mime-guess-2+default-dev <!nocheck>,
 librust-percent-encoding-2+default-dev (>= 2.1-~~) <!nocheck>,
 librust-pin-project-1+default-dev <!nocheck>,
 librust-scoped-tls-1+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-serde-urlencoded-0.7+default-dev (>= 0.7.1-~~) <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-tokio-1+fs-dev <!nocheck>,
 librust-tokio-1+io-util-dev <!nocheck>,
 librust-tokio-1+sync-dev <!nocheck>,
 librust-tokio-1+time-dev <!nocheck>,
 librust-tokio-util-0.7+default-dev (>= 0.7.1-~~) <!nocheck>,
 librust-tokio-util-0.7+io-dev (>= 0.7.1-~~) <!nocheck>,
 librust-tower-service-0.3+default-dev <!nocheck>,
 librust-tracing-0.1+log-dev (>= 0.1.21-~~) <!nocheck>,
 librust-tracing-0.1+std-dev (>= 0.1.21-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/warp]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/warp
Homepage: https://github.com/seanmonstar/warp
X-Cargo-Crate: warp

Package: librust-warp-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-compression-0.4+brotli-dev (>= 0.4.5-~~),
 librust-async-compression-0.4+default-dev (>= 0.4.5-~~),
 librust-async-compression-0.4+deflate-dev (>= 0.4.5-~~),
 librust-async-compression-0.4+gzip-dev (>= 0.4.5-~~),
 librust-async-compression-0.4+tokio-dev (>= 0.4.5-~~),
 librust-bytes-1+default-dev,
 librust-futures-channel-0.3+default-dev (>= 0.3.17-~~),
 librust-futures-channel-0.3+sink-dev (>= 0.3.17-~~),
 librust-futures-util-0.3+sink-dev,
 librust-headers-0.4+default-dev,
 librust-http-1+default-dev,
 librust-http-body-1+default-dev,
 librust-http-body-util-0.1+default-dev (>= 0.1.2-~~),
 librust-hyper-1+client-dev,
 librust-hyper-1+default-dev,
 librust-hyper-1+http1-dev,
 librust-hyper-util-0.1+default-dev (>= 0.1.12-~~),
 librust-hyper-util-0.1+http1-dev (>= 0.1.12-~~),
 librust-hyper-util-0.1+http2-dev (>= 0.1.12-~~),
 librust-hyper-util-0.1+server-auto-dev (>= 0.1.12-~~),
 librust-hyper-util-0.1+server-dev (>= 0.1.12-~~),
 librust-hyper-util-0.1+server-graceful-dev (>= 0.1.12-~~),
 librust-hyper-util-0.1+service-dev (>= 0.1.12-~~),
 librust-hyper-util-0.1+tokio-dev (>= 0.1.12-~~),
 librust-log-0.4+default-dev,
 librust-mime-0.3+default-dev,
 librust-mime-guess-2+default-dev,
 librust-multer-3+default-dev,
 librust-percent-encoding-2+default-dev (>= 2.1-~~),
 librust-pin-project-1+default-dev,
 librust-scoped-tls-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-serde-urlencoded-0.7+default-dev (>= 0.7.1-~~),
 librust-tokio-1+default-dev,
 librust-tokio-1+fs-dev,
 librust-tokio-1+io-util-dev,
 librust-tokio-1+net-dev,
 librust-tokio-1+sync-dev,
 librust-tokio-1+time-dev,
 librust-tokio-tungstenite-0.24+default-dev,
 librust-tokio-util-0.7+default-dev (>= 0.7.1-~~),
 librust-tokio-util-0.7+io-dev (>= 0.7.1-~~),
 librust-tower-service-0.3+default-dev,
 librust-tracing-0.1+log-dev (>= 0.1.21-~~),
 librust-tracing-0.1+std-dev (>= 0.1.21-~~)
Provides:
 librust-warp+async-compression-dev (= ${binary:Version}),
 librust-warp+compression-dev (= ${binary:Version}),
 librust-warp+compression-brotli-dev (= ${binary:Version}),
 librust-warp+compression-gzip-dev (= ${binary:Version}),
 librust-warp+default-dev (= ${binary:Version}),
 librust-warp+multipart-dev (= ${binary:Version}),
 librust-warp+server-dev (= ${binary:Version}),
 librust-warp+test-dev (= ${binary:Version}),
 librust-warp+websocket-dev (= ${binary:Version}),
 librust-warp-0-dev (= ${binary:Version}),
 librust-warp-0+async-compression-dev (= ${binary:Version}),
 librust-warp-0+compression-dev (= ${binary:Version}),
 librust-warp-0+compression-brotli-dev (= ${binary:Version}),
 librust-warp-0+compression-gzip-dev (= ${binary:Version}),
 librust-warp-0+default-dev (= ${binary:Version}),
 librust-warp-0+multipart-dev (= ${binary:Version}),
 librust-warp-0+server-dev (= ${binary:Version}),
 librust-warp-0+test-dev (= ${binary:Version}),
 librust-warp-0+websocket-dev (= ${binary:Version}),
 librust-warp-0.4-dev (= ${binary:Version}),
 librust-warp-0.4+async-compression-dev (= ${binary:Version}),
 librust-warp-0.4+compression-dev (= ${binary:Version}),
 librust-warp-0.4+compression-brotli-dev (= ${binary:Version}),
 librust-warp-0.4+compression-gzip-dev (= ${binary:Version}),
 librust-warp-0.4+default-dev (= ${binary:Version}),
 librust-warp-0.4+multipart-dev (= ${binary:Version}),
 librust-warp-0.4+server-dev (= ${binary:Version}),
 librust-warp-0.4+test-dev (= ${binary:Version}),
 librust-warp-0.4+websocket-dev (= ${binary:Version}),
 librust-warp-0.4.2-dev (= ${binary:Version}),
 librust-warp-0.4.2+async-compression-dev (= ${binary:Version}),
 librust-warp-0.4.2+compression-dev (= ${binary:Version}),
 librust-warp-0.4.2+compression-brotli-dev (= ${binary:Version}),
 librust-warp-0.4.2+compression-gzip-dev (= ${binary:Version}),
 librust-warp-0.4.2+default-dev (= ${binary:Version}),
 librust-warp-0.4.2+multipart-dev (= ${binary:Version}),
 librust-warp-0.4.2+server-dev (= ${binary:Version}),
 librust-warp-0.4.2+test-dev (= ${binary:Version}),
 librust-warp-0.4.2+websocket-dev (= ${binary:Version})
Description: Serve the web at warp speeds - Rust source code
 Source code for Debianized Rust crate "warp"
